#!/bin/bash
source ./venv/bin/activate
python ./manage.py makemessages -l 'de' --ignore="site-packages" --extension=html,txt,py,js
echo "***"
echo use "source venv/bin/activate && ./manage.py compilemessages -l de" to finish tranlation
